'use strict';

require("../../../../components/uikit/frame");
require("../../../../components/uikit/toolbar");
require("../../../../components/uikit/button");
require("../../../../components/uikit/form-section");
require("../../../../components/uikit/input-spawner");
require("../../../../components/uikit/input");
require("../../../../components/uikit/textarea");
require("../../../../components/uikit/autocomplete");

require("../../../../components/window-meta");

require("./component");
